Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.reflection
Class MyComparator

Constructor Summary
`MyComparator()`

Method Summary
`int` | `compare(Object o1, Object o2)`

Constructor Detail

### MyComparator

    MyComparator()

Method Detail

### compare

    public int compare(Object o1, Object o2)